{
  "id": 3375618,
  "name": "D. B. McPherson, appellee, v. Board of Education of Waukegan Township High School District, appellant",
  "name_abbreviation": "McPherson v. Board of Education",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,704",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 336,
    "ocr_confidence": 0.578,
    "sha256": "126a7420c74b85f1a838f4b736d15e617330b3cf6d4a22bef2a4eac806ebe91b",
    "simhash": "1:45399cef28664d19",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "D. B. McPherson, appellee, v. Board of Education of Waukegan Township High School District, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Miller, Herr, Parnass & Bullinger, for appellant; William E. Herr and George W. Field, of counsel. Ernest S. Gail, for appellee."
    ],
    "corrections": "",
    "head_matter": "D. B. McPherson, appellee, v. Board of Education of Waukegan Township High School District, appellant.\nGen. No. 7,704.\nOpinion filed September 29, 1927.\nMiller, Herr, Parnass & Bullinger, for appellant; William E. Herr and George W. Field, of counsel. Ernest S. Gail, for appellee."
  },
  "file_name": "0641-03",
  "first_page_order": 693,
  "last_page_order": 693
}
